### Method

# Gdk Clipboardset_texture

#### Declaration [src]

    void
    gdk_clipboard_set_texture (
      GdkClipboard* clipboard,
      GdkTexture* texture
    )

#### Description [src]

Puts the given `texture` into the clipboard.

This method is not directly available to language bindings.

#### Parameters

`texture`

  Type: `GdkTexture`

  A `GdkTexture` to put into the clipboard.

  The data is owned by the caller of the method.